Subject: [secdir] SECDIR review of draft-ietf-mtgvenue-meeting-policy-04

From: Chris Lonvick <[email-masked]>
Date: Thu, 19 Apr 2018 20:35:10 -0500

Hi,

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the IESG. 
These comments were written primarily for the benefit of the security 
area directors. Document editors and WG chairs should treat these 
comments just like any other last call comments. The summary of the 
review is Ready.

While there is no Security Considerations section, I don't think that 
any is needed for this document.

I found the document to be well written and well composed. I found no 
nits in it.

Best regards,
Chris